This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 998706 - Support PIN PPD options system-wide
Support PIN PPD options system-wide
Status: NEW
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Zdenek Dohnal
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-19 16:19 EDT by David Woodhouse
Modified: 2016-06-24 06:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2013-08-19 16:19:33 EDT
We have PIN-based printing on all our corporate printers. It would be really nice to have a central place for a *user* to set their PIN, which is then used for all printers.

It's particularly awful at the moment because settings made in the application print dialog don't seem to be honoured consistently, or remembered for the next print attempt. You have to open the control panel and set it there, for each printer, before it works. Someone who actually works in an office was going to file a bug about that; I'll check on the status of that...

It would be very useful to have a way to consistently set these options, if they are present on *any* printer:

*DefaultHPPinPrnt: True
*DefaultHPFIDigit: 1
*DefaultHPSEDigit: 2
*DefaultHPTHDigit: 3
*DefaultHPFTDigit: 4
Comment 1 Fedora Admin XMLRPC Client 2016-06-24 06:29:43 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.